
.class1    { font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class1gold { color: #907435; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 16px; }
.list     { color: #857e4c; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.regsmspace { font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.narrow   { font-size: 12px; line-height: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.10px { font-size: 10px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class2    { font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class3    { font-size: 14px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class4    { font-weight: bold; font-size: 14px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class5     { font-size: 11px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class6    { font-weight: bold; font-size: 11px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class7boldblue  { color: #006; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
